package com.bonus.core.account.v3.api.vo;

import java.math.BigDecimal;

public class AccTradeOrderWalletPayVO {
   private Integer walletId;
   private BigDecimal amount;
   private BigDecimal walletBal;

   public Integer getWalletId() {
      return this.walletId;
   }

   public BigDecimal getAmount() {
      return this.amount;
   }

   public BigDecimal getWalletBal() {
      return this.walletBal;
   }

   public AccTradeOrderWalletPayVO setWalletId(final Integer walletId) {
      this.walletId = walletId;
      return this;
   }

   public AccTradeOrderWalletPayVO setAmount(final BigDecimal amount) {
      this.amount = amount;
      return this;
   }

   public AccTradeOrderWalletPayVO setWalletBal(final BigDecimal walletBal) {
      this.walletBal = walletBal;
      return this;
   }
}
